.iw_open {
    position: fixed;
    width: 46px;
    height: 46px;
    z-index: 1000;
    bottom: 15px;
    cursor: pointer;
    opacity: 0.95;
    background-size: 150px;
    background-position: -100px -50px;
}

.iw_open:hover {
    opacity: 1;
}

.iw_main {
    width: 550px;
    height: 70%;
    max-height: 857px;
    min-height: 700px;
    position: absolute;
    left: 0;
    bottom: 0px;
    border-radius: 10px 10px 0 0;
    background-color: #fff;
}

.iw_img_close {
    position: absolute;
    top: -32px;
    left: 11px;
    background-position: -51px 87px;
}

.iw_tab {
    height: 134px;
    display: flex;
}

.iw_btn_restock_already {
    border: 2px solid #999999;
    color: #999999;
    width: 195px;
    cursor: default;
}

.iw_btn_no_restock {
    border: 2px solid #999999;
    color: #999999;
    width: 195px;
    cursor: default;
}

.iw_img_flag {
    display: none;
    position: absolute;
    top: 14px;
    left: 16px;
    width: 78px;
    height: 22px;
    background-size: 275px;
    background-position: -7px 59px;
}

.iw_img_flag_str {
    position: absolute;
    top: 14px;
    left: 16px;
    width: 65px;
    font-size: 11px;
    line-height: 22px;
    text-align: center;
}

.iw_more {
    width: 100%;
    height: 40px;
    padding: 25px;
    color: #612C00;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}

.iw_more::before {
    content: '';
    width: 10px;
    height: 10px;
    background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_plus_rn.png) no-repeat left center;
    background-size:10px 10px;
    display: inline-block;
}

.iw_open_badge_count {
    display: none;
    background-color: red;
    position: absolute;
    top: 6px;
    right: 6px;
    border-radius: 50%;
    color: #fff;
    width: 17px;
    height: 17px;
    font-size: 8px;
    text-align: center;
}

.iw_tab li .iw_badge {
    display: table;
    position: absolute;
    width: 17px;
    height: 17px;
    background-color: #FF4C60;
    top: 26px;
    right: 60px;
    border-radius: 50%;
    text-align: center;
    color: white;
    font-size: 10px;
}

.iw_badge span {
    display: table-cell;
    vertical-align: middle;
}

.iw_row_right .iw_product_count {
    margin-right: 10px;
    width: 45px;
    height: 30px;
    padding: 3px;
    border: 1px solid #f6f2ef;
    font-size: 17px;
    text-align: right;
}

.iw_row {
    display: flex;
    justify-content: space-between;
    position: relative;
    height: 150px;
    width: 100%;
    padding: 20px;
    background-color: #fff;
    cursor: pointer;
    border-bottom: 2px solid #F2F0EE;
}

.iw_row_left {
    width: 150px;
    height: 110px;
}

.iw_row_right {
    width: calc(100% - 170px);
    height: 110px;
    position: relative;
}

.iw_row_left .iw_img_favorite {
    width: 100%;
    height: 100%;
    border: 1px #E1D9CF solid;
    box-sizing: border-box;
    object-fit: cover;
}

#iw_customer_id {
    display: none;
}

.iw_wrap {
    display: none;
    position: fixed;
    z-index: 1030;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iw_wrap div,
ul,
li {
    box-sizing: border-box;
}

.iw_contents {
    width: 100%;
    height: 100%;
}

.flexible_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.iw_back_ground {
    z-index: 1020;
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, 0.9);
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.iw_bar {
    width: 100%;
    height: 52px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    color: #643508;
    background-color: #FBFAF9;
    border: 2px solid #F1EEEB;
}

.img_icon {
    width: 51px;
    height: 51px;
    background-size: 160px;
    cursor: pointer;
    margin: auto;
}

.iw_present .img_icon {
    background-position: 0px -51px;
}

.iw_recently .img_icon {
    background-position: 0px -103px;
}

.iw_favorite.select .img_icon {
    background-position: -52px 0px;
}

.iw_present.select .img_icon {
    background-position: -52px -51px;
}

.iw_recently.select .img_icon {
    background-position: -52px -103px;
}

.iw_tab .icon_title {
    color: #e0d9cf;
    font-size: 16px;
    margin-top: 19px;
    font-weight: bold;
    cursor: pointer;
    width: 100%;
}

.iw_tab .select .icon_title {
    color: #643508;
}

.iw_tab li {
    flex: 1;
    height: 100%;
    position: relative;
    padding-top: 30px;
    text-align: center;
}

.iw_sort div {
    text-align: center;
    float: left;
}

.iw_sort_separater {
    color: #F1EEEB;
    font-size: 24px;
    width: 1%;
}

.iw_sort_new {
    height: 100%;
    width: 48%;
    font-size: 16px;
}

.iw_sort_favorite {
    height: 100%;
    width: 48%;
    font-size: 16px;
}

.iw_data {
    width: 100%;
    height: 72%;
    overflow: scroll;
    overflow-x: hidden;
}

.iw_right_bottom {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    right: 0;
    bottom: 0;
}

.iw_block_present {
    display: none;
    width: 100%;
    background-color: #fff;
    padding: 25px 25px 0 25px;
}

.iw_block_present img {
    width: 100%;
}

.iw_delete_favorite {
    position: absolute;
    top: 20px;
    right: 20px;
}

.iw_row_right .iw_row_name {
    width: 93%;
    font-size: 16px;
    margin: 5px 0 15px 0;
    line-height: 23px;
}

.iw_row_right .iw_row_price {
    font-size: 15px;
}

.iw_row_right .iw_row_price_tax {
    font-size: 12px;
}

.iw_row_right .iw_btn {
    border-radius: 10px;
    text-align: center;
    height: 47px;
    font-size: 16px;
    display: none;
    padding: 13px 0;
}

.iw_btn_cart {
    border: 2px solid #d35588;
    color: #d35588;
    width: 108px;
}

.iw_btn_restock {
    border: 2px solid #7AC3FD;
    color: #7AC3FD;
    width: 176px;
}

.iw_btn_cart:hover,
.iw_btn_restock:hover {
    opacity: 0.6;
}

.iw_not_login {
    width: 100%;
    text-align: center;
    padding: 35px 13%;
}

.iw_member,
.iw_register {
    display: inline-block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    border-radius: 3px;
}

.iw_member {
    background-color: #c8b8a9;
    margin-bottom: 20px;
}

.iw_register {
    background-color: #faaeb8;
}

.iw_member:hover,
.iw_register:hover {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    opacity: 0.5;
}

.iw_member a,
.iw_register a {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}

.iw_img_favo_close {
    width: 23px;
    height: 23px;
    background-size: 185px;
    background-position: -2px 22px;
}

.iw_link_to_favo {
    width: 100%;
    height: 40px;
    color: #612C00;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    padding: 24px;
}

.iw_link_to_favo a {
    color: #612C00;
    text-decoration: none;
}

.iw_link_to_favo::before {
   content: '';
   background:url(//s3-ap-northeast-1.amazonaws.com/cotta/files/pc/images/page/icon_arr01_rn.png) no-repeat left center;
   background-size: 6px 10px;
   height: 10px;
   width: 10px;
   display: inline-block;
}
